USERS(1)

NAMN
users - print the user names of users currently logged in to the current host

SYNOPSIS
users [FLAGGA]... [FIL]

BESKRIVNING

Skriv ut vilka som är inloggade enligt FIL. Om FIL inte är angiven, använd /var/run/utmp. /var/log/wtmp som FIL är vanligt.

--help
    Visa denna hjälp och avsluta.

--version
    Visa versionsinformation och avsluta.

UPPHOVSMAN
Skrivet av Joseph Arceneaux och David MacKenzie.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>.

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE OCKSÅ
getent(1), who(1)

Fullständig dokumentation <https://www.gnu.org/software/coreutils/users>
eller tillgängligt lokalt via: info '(coreutils) users invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till <TODO>.